Subject: 17838984 ; FAN Seller / Mughal-E-Azam ; 28-06-2018 ; Please reassign
From: Ashwinee Latchayya <[email-masked]>
To: Stephen Blake <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Tue, 4 Sep 2018 12:19:08 +0530 (IST)

Hi Stephen, 

Agent charlotte.shih was working on this case and flagged to her TL. 

Can this case be assigned to her to take proper action please. 

Regards, 
Ashwinee 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 3 September, 2018 17:41:58 
Subject: Fwd: 17838984 / FAN Seller / Mughal-E-Azam / 28-06-2018 / Regarding Partial Refund, Need to the call the buyer. 

HI Ash, 

I just checked the case history. 
It seems the case was being investigated by Agent charlotte.shih, hence can this be forwarded to them as they also offered partial refund to them. 

Also the buyer had stated they entered the venue to see the seats being allotted to some one that shows tickets were scanned without any issue as the went inside the venue and watched the event for 10 minutes. 

Regards 
Sanakarshan 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Anurag Pradhan" <[email-masked]> 
Sent: Sunday, 2 September, 2018 11:14:18 
Subject: Fwd: 17838984 / FAN Seller / Mughal-E-Azam / 28-06-2018 / Regarding Partial Refund, Need to the call the buyer. 

Hi Sankarshan, 

Can you take ownership of this case please. 

Regards, 
Ashwinee 

From: "Anurag Pradhan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Sarav Mitar" <[email-masked]> 
Sent: Sunday, 2 September, 2018 03:39:14 
Subject: Fwd: 17838984 / FAN Seller / Mughal-E-Azam / 28-06-2018 / Regarding Partial Refund, Need to the call the buyer. 

Hi Ashwinee, 

Can you please assign this account to a morning shift agent as Sarav unable to call buyer due to different time zone. 

Regards, 

Anurag. 

From: "Sarav Mitar" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Sunday, 2 September, 2018 03:28:48 
Subject: 17838984 / FAN Seller / Mughal-E-Azam / 28-06-2018 / Regarding Partial Refund, Need to the call the buyer. 

Hi Anurag. 

Buyer emailed and asking to call tomorrow. I Checked Case History in system notes and found that the buyer should be refund partially 30%, because the buyer had to watch the event standing for 10 minutes. 

Could you please assign this case to the morning shift agent, as I am cannot call the buyer due to different time zone? 

Thanks & Kind regards, 
Sarav.